На главную... Продукты | Технологии | Классификаторы | Проекты | Скачать | Цены| Форум | Статьи | Обучение | Контакты
АРХИВ ФОРУМА...
здесь вы можете ознакомиться с материалами форума до 08.06.2008

GIS WebServer под Astra Linux 1.6

Поиск  Пользователи  Правила  Войти
Форум » Серверные приложения » GIS WebServer
Страницы: 1
RSS
GIS WebServer под Astra Linux 1.6, Невозможно установить пакеты зависимостей
 
Добрый день!
Устанавливаем GIS WebServer под Astra Linux 1.6.
Проблема: отсутствие пакетов libbind9-80 и php5-pgsql. В ОС Astra Linux 1.6 обновлено дерево и поддерживается только  php7.0 и libbind9-140, которые не поддерживаются версией GIS WebServer ((версия 4.2, ОС "Astra Linux Special Edition", версия 1.4).

Когда будет выпуск версии GIS WebServer под Astra Linux 1.6?
 
Выпуск версии GIS WebServer SE под PHP 7 планируется концу марта.
 
Добрый день!

admin, хорошо. А GISWebService, совместимый с астрой выйдет вместе с GISWebServerSE? Нужны оба сервиса
 
Да, будут оба продукта.
Страницы: 1
Читают тему (гостей: 1)



© КБ Панорама, 1991-2019